Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1086181 - OVIRT35 - [RFE] Snapshot Overview screen to manage storage
Summary: OVIRT35 - [RFE] Snapshot Overview screen to manage storage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Kevin Alon Goldblatt
URL: http://www.ovirt.org/Features/Snapsho...
Whiteboard: storage
Depends On:
Blocks: 1034885 1092447
TreeView+ depends on / blocked
 
Reported: 2014-04-10 10:03 UTC by Allon Mureinik
Modified: 2016-02-10 19:44 UTC (History)
8 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha2
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:28:00 UTC
oVirt Team: Storage


Attachments (Terms of Use)

Description Allon Mureinik 2014-04-10 10:03:06 UTC
oVrit currently displays the free space per storage domain, but there's no sensible way to manage it. We require a screen that would display WHAT is taking up the space on a domain, and allow removing it (i.e., merging snapshots) in a sensible fashion.

Comment 1 Kevin Alon Goldblatt 2014-10-09 18:33:04 UTC
Tested in version:
rhevm-3.5.0-0.14.beta.el6ev.noarch
vdsm-4.16.6-1.el6ev.x86_64f

I created a vm with 4 disks.
Via the storage tab I was able to manage the capacity on the storage domain by"
Deleting disks and seing the Free space updated accordingly
Deleting snapshot disks and seing the Free space updated accoridingly

Moving to Verified

Comment 2 Sandro Bonazzola 2014-10-17 12:28:00 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.